Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Dec 2019 00:12:15 -0500

Chat transcript

	

	Bryan Wed, 12/18/19 10:31:28 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Deepesh Damodaran 10:31:28 am
	
		HI
	
		We hostaed a new machine in your datacentre

	Bryan 10:31:51 am
	
		Hello Deepesh.!
	
		Sure, that's great!

	Deepesh Damodaran 10:32:02 am
	
		Server ID: PDS3683

	Bryan 10:32:15 am
	
		How can I help you to manage the colocation?

	Deepesh Damodaran 10:32:17 am
	
		May i konw the datacentre location of this

	Bryan 10:32:53 am
	
		I'm really sorry but I don't have enough tools to check this for you.
	
		However, if you have directly purchased it from our website then the location is most probably L.A
	
		Let me ask our technical support team to contact you and discuss this with you.

	Deepesh Damodaran 10:35:40 am
	
		ok
	
		Thank you

	Bryan 10:37:02 am
	
		Thank you so much for your patience
	
		Please expect a follow up for this from our team very shortly
	
		It was nice talking to you. Have a great day, goodbye!

	Deepesh Damodaran 10:37:24 am
	
		Bye

	System 10:38:02 am
	
		Bryan archived the chat

	System 10:38:14 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	6m 34s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21426

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com